Next Previous Contents

## 3.100 mod_free

> Function

>   Free a relocatable module.

> Header

>   `modload.h`

> Declaration

>   `void __fastcall__ mod_free (void* module);`

> Description

>   The function will free a module loaded into memory by use of the `mod_load` function.

> Limits

>   - The pointer passed as parameter is the pointer to the module memory, not the pointer to the control structure.
> Availability

>   cc65

> See also

>   mod_load

> Example

>   None.

Next Previous Contents